Subject: Urgent request to collect my 10th Standard marksheet
From: Rahul Kumar Koli <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Swati Shukla <[email-masked]>, "Ashish Dabral" <[email-masked]>
Date: Mon, 3 Jul 2017 10:36:24 +0530 (IST)

Dear Sir, 

I wish to collect my 10th Standard Mark-sheet today as I needed it immediately to submit to proof my 10th complete for my father's business. I have submitted 2 Mark-sheets (10th &12th), and I wish collect just 1 mark-sheet today. 

I apologize for requesting this all of sudden, however this came as priority since yesterday night during my family discussion and I am require to have this said certificate by today. 

I sincerely hope that Sir will consider and grant my request today itself. 

Regards, 
Rahul Kumar Koli